/* CSS Document */
/*********************************************
                    Reset
*********************************************/ 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td { 
padding: 0; 
margin: 0; 
} 
table { 
border-collapse: collapse; 
border-spacing: 0; 
} 
fieldset,img { 
border: 0; 
} 
address,caption,cite,code,dfn,em,strong,th,var { 
font-weight: normal; 
font-style: normal; 
} 
ol,ul { 
list-style: none; 
} 
caption,th { 
text-align: left; 
} 
h1,h2,h3,h4,h5,h6 { 
font-weight: normal; 
font-size: 100%; 
} 
q:before,q:after { 
content:Ħħ; 
} 
abbr,acronym { border: 0; 
}
/*********************************************
              Generic Classes
*********************************************/
body{font-family: Geneva, Arial, Helvetica, sans-serif; margin:auto; text-align:center;}

#top{width:100%; height:33px; background-image:url(images/bg.gif);}
#top .header{width:910px; height:33px; text-align:center; margin-top:0px;margin:auto;}
#top .header .logo{float:left; padding-left:10px;}
#top .header .topnav{float:right; font-size:12px;padding-top:10px; padding-right:15px;}
#top .header .topnav a{color:#666666; text-decoration:none}

#banner{width:910px;margin:auto; overflow: hidden;}
#mainnav{width:910px; height:18px; margin:auto; padding:7px 0px 3px 3px; text-align:left; border-bottom:1px #CCCCCC solid}
#mainnav li{ padding-right:13px; font-size:12px;float:left}
#mainnav li img{padding-right:3px;}
#mainnav a{color:#666666; text-decoration:none}

#main{ width:910px;margin:auto;}
#main .le1{width:40%;margin-top:12px; margin-left:3px; float:left; background-image:url(images/picshowtitle_blue.gif); background-repeat:no-repeat; background-position:top; border:1px #CCCCCC solid; height:300px}
#main .le1 .pic{ height:234px;margin-top:45px; padding-left:1px;}
#main .ri1{width:57%; height:300px;margin:12px 0px 0px 12px; float:left; background-color:#EFEFF1; border:1px #CCCCCC solid}
#main .le2{width:69%; height:780px;margin-left:3px;float:left;margin-top:12px; border:1px #CCCCCC solid}
#main .ri2{width:28%;height:780px;margin:12px 0px 0px 12px;float:left; border:1px #CCCCCC solid; text-align:center}
#main p{line-height:25px; text-indent:2em; text-align:left; font-size:15px; padding:0px 15px 3px 15px;margin-top:5px;}
#main font{ font-weight:bolder;color:#00366f; font-size:15px; margin-left:-15px; } 
#main .ri2 img{border:1px #CCCCCC solid}
#main .end{margin:8px 0px 5px 3px;width:899px;border:1px #CCCCCC solid; float:left;}
#main  a{color:#000077; text-decoration:none; }
#main  a:hover{text-decoration:underline}

#footer{width:915px;margin:auto; margin-top:5px; padding-top:5px;font-size:12px; color:#666666; line-height:22px; border-top:1px #CCCCCC solid; clear:both}
#footer a{color:#666666; text-decoration:none}
.w-index{ width:1000px; margin:0 auto;}
/*head*/
.header{float:left;width:100%}
.head{float: left;width: 100%;height: 60px;box-shadow: 0 1px 5px #ccc;position: relative;z-index: 10;background: #fff; border-top: 3px solid #6BBB2E;margin-bottom: 10px;}
.head .logo{ float:left;}

.head .Nav{float:left;width: 581px;}
.head .Nav a{float: left;color: #444;font-weight: bold;font-size: 16px;margin: 0 0px 0 20px!important;height: 60px;line-height: 60px;position: relative;text-decoration: none;}
.head .Nav a.on,.head .Nav a:hover{ color:#6BBB2E; text-decoration:none;}
.head .Nav a .i_hot{background:url(https://www.yuwenmi.com/static/img/hot3.gif) no-repeat scroll 0 0;height:16px;position:absolute;right:-19px;top:10px;width:21px}
.head .login{ float:right; height:30px; width:auto; line-height:30px; background:#6BBB2E; padding:0 10px;}
.head .login a{ color:#FFFFFF; font-size:14px; cursor:pointer}
.head .login code{ color:#FFFFFF; margin:0 5px;}
.head .headtit{float: left;margin: 14px 19px;width: 100px;margin-right: 0;}
.head .headtit span{float: left;background: #6bbb2e;color: #fff;padding: 4px 10px;font-size: 18px;border-radius: 2px;}

/*footer*/
.footer{float:left;width:100%;background:#3c3d41;padding:8px 0;}
.footer p{text-align:center;line-height:24px;font-size:12px;color:#fff;float:left;width:100%;}
.footer p a{margin: 0 5px;color:#fff;text-decoration: none;}
